/*
 Author: Obrtac Tomas  
 Mail: obrtac.tomas@gmail.com
 2017
 */


#ifndef RN_commands
#define	RN_commands

#include <xc.h> // include processor files - each processor file is guarded.  
#include <xc.h>
#include "UART_commands.h"
#include <stdio.h>
#define _XTAL_FREQ 20000000

void RN_SendCommand(char command[]);
void RN_ReadResponse(void);
void RN_InitialiyationCommands(void);
void RN_WakeUpEvent(void);
void Delay_ms10(int x);

#endif	/* XC_HEADER_TEMPLATE_H */

